RubyGems Navigation menu

ynab 1.13.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.youneedabudget.com

Versions:

  1. 1.15.0 - October 08, 2019 (63 KB)
  2. 1.14.0 - August 27, 2019 (63 KB)
  3. 1.13.0 - August 06, 2019 (62 KB)
  4. 1.12.0 - July 17, 2019 (62 KB)
  5. 1.11.0 - June 27, 2019 (62 KB)
Show all versions (25 total)

Owners:

Pushed by:

Authors:

  • You Need A Budget, LLC

SHA 256 checksum:

de6787687dd37e7ecfb2f1fad2a6b6f11ec3562717aa87daa52381d579a4799e

Total downloads 11,074

For this version 772

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.2

Links: